//By Brian
<STYLE type="text/css">
P		{ color:  #ff9900; font-size: x-small; }
A 		{ text-decoration: none; color: #999999; }
HR		{ color: black; width: 98%; align: left; }
A:Hover	{ text-decoration: underline; color: #666666; }
A:Active	{ color: #999999; }
td {  font-family: Verdana; font-size: 11px; color: #CCCCCC }
body { scrollbar-face-color: #1C4D88; scrollbar-shadow-color: #061CA7; scrollbar-highlight-color: #7798BD; scrollbar-3dlight-color: #061CA7; scrollbar-darkshadow-color: black; scrollbar-track-color: #7798BD; scrollbar-arrow-color: #FFFFCE }

</STYLE>